﻿/*TOPページ ランキング*/
  #top-choose-ranking-tab-mens:checked+.top-choose-ranking-style-label1 {
    color: #000000;
  }
  #top-choose-ranking-tab-womens:checked+.top-choose-ranking-style-label2 {
    color: #000000;
  }
  .top-choose-ranking-style-label1 {
      color: #c0c0c0;
      font-size: 26px;
      font-weight: 500;
      width: 47%;
      margin: 0 0 40px auto;
      text-align: center;
      order: -1;
      transition: all 0.5s ease;
  }
  .top-choose-ranking-style-label2 {
      color: #c0c0c0;
      font-size: 26px;
      font-weight: 500;
      width: 47%;
      margin: 0 auto 40px 0;
      text-align: center;
      order: -1;
      transition: all 0.5s ease;
  }
  .top-choose-ranking-tab-content {
    width: 1200px;
    margin: 0 auto;
    display: none;
  }
  #top-choose-ranking-tab-mens:checked+.top-choose-ranking-style-label1+.top-choose-ranking-tab-content  {
    display: block;
  }
  #top-choose-ranking-tab-womens:checked+.top-choose-ranking-style-label2+.top-choose-ranking-tab-content  {
    display: block;
  }
  .top-choose-ranking-gender {
      width: 1200px;
      margin: 0 auto 0px auto;
      display: flex;
      flex-direction: column;
      column-gap: 0;
  }
  .block-ranking-lightningrecommend {
      min-height: 215px;
  }
  .block-ranking-lightningrecommend .block-ranking-r li{
      min-height: 215px;
  }

  /*TOPページ 新着商品*/
  #top-choose-arrival-tab-mens:checked+.top-choose-arrival-style-label1 {
    color: #000000;
  }
  #top-choose-arrival-tab-womens:checked+.top-choose-arrival-style-label2 {
    color: #000000;
  }
  .top-choose-arrival-style-label1 {
      color: #c0c0c0;
      font-size: 26px;
      font-weight: 500;
      width: 47%;
      margin: 0 0 40px auto;
      text-align: center;
      order: -1;
      transition: all 0.5s ease;
  }
  .top-choose-arrival-style-label2 {
      color: #c0c0c0;
      font-size: 26px;
      font-weight: 500;
      width: 47%;
      margin: 0 auto 40px 0;
      text-align: center;
      order: -1;
      transition: all 0.5s ease;
  }
  .top-choose-arrival-tab-content {
    width: 1200px;
    margin: 0 auto;
    display: none;
  }

  .top-choose-arrival-tab-content .block-thumbnail-t--goods-description{height: auto!important;}
  #top-choose-arrival-tab-mens:checked+.top-choose-arrival-style-label1+.top-choose-arrival-tab-content  {
    display: block;
  }
  #top-choose-arrival-tab-womens:checked+.top-choose-arrival-style-label2+.top-choose-arrival-tab-content  {
    display: block;
  }
  .top-choose-arrival-gender {
      width: 1200px;
      margin: 0 auto 0px auto;
      display: flex;
      flex-direction: column;
      column-gap: 0;
  }

/*TOPページ 定番商品*/
#top-choose-standard-tab-mens:checked+.top-choose-standard-style-label1 {
  color: #000000;
}
#top-choose-standard-tab-womens:checked+.top-choose-standard-style-label2 {
  color: #000000;
}
.top-choose-standard-style-label1 {
    color: #c0c0c0;
    font-size: 26px;
    font-weight: 500;
    width: 47%;
    margin: 0 0 40px auto;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}
.top-choose-standard-style-label2 {
    color: #c0c0c0;
    font-size: 26px;
    font-weight: 500;
    width: 47%;
    margin: 0 auto 40px 0;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}
.top-choose-standard-tab-content {
  width: 1200px;
  margin: 0 auto;
  display: none;
}
.top-choose-standard-tab-content .block-thumbnail-t--goods-description{height: auto!important;}
#top-choose-standard-tab-mens:checked+.top-choose-standard-style-label1+.top-choose-standard-tab-content  {
  display: block;
}
#top-choose-standard-tab-womens:checked+.top-choose-standard-style-label2+.top-choose-standard-tab-content  {
  display: block;
}
.top-choose-standard-gender {
    width: 100%;
    margin: 0 auto 0 auto;
    display: flex;
    flex-direction: column;
    column-gap: 0;
}    